bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: "Invalid face" error customizing the Cwarn package


From: Samuel Padgett
Subject: Re: "Invalid face" error customizing the Cwarn package
Date: Sun, 21 Oct 2001 19:09:44 -0400
User-agent: Gnus/5.090004 (Oort Gnus v0.04) Emacs/21.1

address@hidden (Gerd Moellmann) writes:

> Samuel Padgett <address@hidden> writes:
> 
>> In GNU Emacs 21.1.1 (i686-pc-linux-gnu, X toolkit, Xaw3d scroll bars)
> 
> [...]
> 
>> I get an "Invalid face" error customizing the Cwarn package.
> 
> Thanks,  Samuel.  I think this should fix it:
> 
> *** cwarn.el  2001/10/21 22:40:16     1.4
> --- cwarn.el  2001/10/21 22:41:25
> ***************

[...]

That did the trick.  Thanks, Gerd.

Terrific release by the way!

Sam



reply via email to

[Prev in Thread] Current Thread [Next in Thread]